uuid: c507cbea-8345-4410-90b2-1d6ecd29d0ef
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.image.field_media_image
    - image.style.media_library
    - media.type.image
  module:
    - image_widget_crop
_core:
  default_config_hash: wIK8DFl2IN-h0ibfi0dIjMcjCErV1qHMOTfENAHs7qw
id: media.image.media_library
targetEntityType: media
bundle: image
mode: media_library
content:
  field_media_image:
    type: image_widget_crop
    weight: 1
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: media_library
      crop_preview_image_style: crop_thumbnail
      crop_list:
        - extra_wide_rectangle
        - wide_rectangle
      crop_types_required: {  }
      warn_multiple_usages: true
      show_crop_area: false
      show_default_crop: true
    third_party_settings: {  }
hidden:
  created: true
  name: true
  path: true
  status: true
  uid: true
